Page MenuHomeFreeBSD

clang compile error fix
ClosedPublic

Authored by yamori813_yahoo.co.jp on May 1 2017, 10:43 PM.

Details

Summary

this is fix clang compile error on arm platform

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mizhka_gmail.com accepted this revision.May 2 2017, 5:22 AM
This revision is now accepted and ready to land.May 2 2017, 5:22 AM
adrian accepted this revision.May 6 2017, 6:07 AM
This revision was automatically updated to reflect the committed changes.